Ubuntu的版本问题

为当前最终发行版之前的所有版本提供支持
回复
leondu
帖子: 25
注册时间: 2006-07-28 9:37
送出感谢: 0
接收感谢: 0

Ubuntu的版本问题

#1

帖子 leondu » 2006-07-28 9:39

PC (Intel x86) desktop CD
64-bit PC (AMD64) desktop CD

如果是AM2 Semperon 2800+的cpu
应该选那个版本下载?
头像
Mr.T
帖子: 126
注册时间: 2006-07-22 14:41
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Mr.T » 2006-07-28 9:44

AMD64的
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-07-28 10:00

选第一个吧,可能会少很多麻烦.

现在64位的软件还不多
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
leondu
帖子: 25
注册时间: 2006-07-28 9:37
送出感谢: 0
接收感谢: 0

#4

帖子 leondu » 2006-07-28 10:06


我就是下载了第一个,要刻录的时候才注意到什么64位的
也就是说第一个是普适版本咯
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 karron » 2006-07-28 10:36

对,第一个基本上普通pc都可以用.用64位的你会发现没有多媒体解码器,可能连mp3电影都看不了
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”